BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; LINE-HEIGHT: 130%; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#menu_isactive {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: xx-small; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; WIDTH: 12px; PADDING-TOP: 0px; HEIGHT: 12px; BACKGROUND-COLOR: #000099
}
#menuitem_isactive {
	MARGIN-TOP: 5px; FONT-SIZE: 16px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 12px; COLOR: #ff6600
}
#menuitem_isactive A:link {
	COLOR: #ff6600; TEXT-DECORATION: none
}
#menuitem_isactive A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
#menuitem_isactive A:visited {
	COLOR: #ff6600; TEXT-DECORATION: none
}
#menuitem_isactive A:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
#menu_notactive {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: xx-small; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; WIDTH: 12px; PADDING-TOP: 0px; HEIGHT: 12px; BACKGROUND-COLOR: #ffffff
}
#menuitem_notactive {
	MARGIN-TOP: 5px; FONT-SIZE: 16px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 12px; COLOR: #000099
}
#menuitem_notactive A:link {
	COLOR: #000099; TEXT-DECORATION: none
}
#menuitem_notactive A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
#menuitem_notactive A:visited {
	COLOR: #000099; TEXT-DECORATION: none
}
#menuitem_notactive A:active {
	COLOR: #000099; TEXT-DECORATION: none
}
#mainarea {
	PADDING-RIGHT: 55px; PADDING-LEFT: 55px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000099; LINE-HEIGHT: 100%; PADDING-TOP: 0px
}
.horizontal {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: xx-small; BACKGROUND-IMAGE: url(../img/dots_horiz.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x
}
.img_padding_right {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-TOP: 3px
}
.img_padding_left {
	MARGIN: 3px 0px 7px 7px
}
A:link {
	COLOR: #000099; TEXT-DECORATION: none
}
A:visited {
	COLOR: #cc6600; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 5px 10px 0px; PADDING-TOP: 0px; TEXT-ALIGN: justify
}
.fullbreak {
	CLEAR: both
}
.footertxt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: bottom; COLOR: #999999; LINE-HEIGHT: 100%; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 20px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: square
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 130%; PADDING-TOP: 0px; LIST-STYLE-TYPE: square
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000099; LINE-HEIGHT: 100%; PADDING-TOP: 0px
}
